#pragma once

namespace menu
{
    void start();
    bool option(const char* label);
    bool end();

    namespace popup
    {
        void start();
        bool option(const char* label);
        void end();
    }
}
